#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: cryptonite-conduit
version: 0.2.2
id: cryptonite-conduit-0.2.2-7Du8j6Fwk2FIrFVSXoT4uG
key: cryptonite-conduit-0.2.2-7Du8j6Fwk2FIrFVSXoT4uG
license: BSD-3-Clause
copyright: Vincent Hanquez <vincent@snarc.org>
maintainer: vincent@snarc.org
author: Vincent Hanquez <vincent@snarc.org>
stability: experimental
homepage: https://github.com/haskell-crypto/cryptonite-conduit
synopsis: cryptonite conduit
description:
    Conduit bridge for cryptonite
    .
    For now only provide a conduit version for hash and hmac, but
    with contribution, this could provide cipher conduits too,
    and probably other things.
category: Cryptography, Conduit
abi: 8fa8d38a9a933401ab702e1522248540
exposed: True
exposed-modules:
    Crypto.Cipher.ChaChaPoly1305.Conduit Crypto.Hash.Conduit
    Crypto.MAC.HMAC.Conduit Crypto.PubKey.ECIES.Conduit
import-dirs: /usr/lib/ghc-8.4.2/site-local/cryptonite-conduit-0.2.2
library-dirs: /usr/lib/ghc-8.4.2/site-local/cryptonite-conduit-0.2.2
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/x86_64-linux-ghc-8.4.2/cryptonite-conduit-0.2.2
hs-libraries: HScryptonite-conduit-0.2.2-7Du8j6Fwk2FIrFVSXoT4uG
depends:
    base-4.11.1.0 bytestring-0.10.8.2
    conduit-1.3.0.2-snFu50Z8glGKKMsMFIbRs
    conduit-extra-1.3.0-JTeymh6cKT533oAoFVmspq
    cryptonite-0.25-90uxV0bWEYmfC6QouwM7s
    exceptions-0.8.3-6WkrztLwxRv2NB3qEvHVbf
    memory-0.14.16-Hs1NDoAVjuC3IQmOlFTQpi
    resourcet-1.2.1-KvrbWJdFpkR4iaMXT0FXWX transformers-0.5.5.0
abi-depends: base-4.11.1.0=ecd125f03c784a67b61c9a8f6dd222e4
             bytestring-0.10.8.2=c1695cedf0cebf0c12d34c90fb94a65f
             conduit-1.3.0.2-snFu50Z8glGKKMsMFIbRs=56e838f66c7950539520a040b81df772
             conduit-extra-1.3.0-JTeymh6cKT533oAoFVmspq=b86cc3f02b5da12271a86f27c09c7dc7
             cryptonite-0.25-90uxV0bWEYmfC6QouwM7s=fe88b1a2ffec9ea7c1970408b9b1825d
             exceptions-0.8.3-6WkrztLwxRv2NB3qEvHVbf=90dd74da021381146ba64944278df775
             memory-0.14.16-Hs1NDoAVjuC3IQmOlFTQpi=ed2d5adcedeb6833cc2a392fb853e830
             resourcet-1.2.1-KvrbWJdFpkR4iaMXT0FXWX=c9976200d84eb69daa067280cab9ff84
             transformers-0.5.5.0=02be5c4dc3fdc926cf1b36bd484a25f8
haddock-interfaces: /usr/share/doc/haskell-cryptonite-conduit/html/cryptonite-conduit.haddock
haddock-html: /usr/share/doc/haskell-cryptonite-conduit/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

